&Browse...=浏览(&B)...
&File Name:=文件名(&F):
&Height:=高度(&H):
&Real Player=Real播放器(&R)
&Width:=宽度(&W):
All Files(*.*)|*.*|=所有文件(*.*)|*.*|
Auto &start=自动播放(&S)
Cancel=取消
Control=控件
Fl&ash Player=Flash播放器(&A)
HTML &Code:=HTML代码(&C):
Insert Media File=插入媒体文件
Insert Media File...=插入媒体文件...
OK=确定
Options=选项
px=像素
Windows &Media Player=Windows媒体播放器(&M)